﻿<div id="register-instruction" class="app-zone">
    <div class="inner">
        <div>
            <h3>How to create an account:</h3>
            <ol type="1" class="font-medium">
                <li>Download and install the mod from our steam group</li>
                <li>Join one of our game server using your wanted name</li>
                <li>Choose the online troop to recieve a code</li>
                <li>Choose a name for your account, a password and enter the code</li>
            </ol>
            <div id="register-links">
                <a class="app-simple-link" href="#/login">back</a>
                <a class="app-simple-link" href="#/register">Continue</a>
            </div>
        </div>
    </div>
</div>